Subject: RE: SOS! Re: AEP is missing 3 deals for 05/01.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Jun 2001 05:51:04 -0700 (PDT)

Thanks Daren! Was that trade between ENA & AEP or HPLC & AEP?
Tess

                    Daren.J.Farmer
                    @enron.com            To:     [email-masked]
                                          cc:
                    06/25/01 03:53        Subject:     RE: SOS! Re: AEP is missing 3 deals for 05/01.
                    PM

I only had one day trade with AEP for May.  I bought 5000 at 4.37 on 5/17.
They may have transacted with Kelly Stevens on the Central desk.

D

    -----Original Message-----
   From:   [email-masked]@ENRON
             [mailto:[email-masked]]
   Sent:   Monday, June 25, 2001 7:30 AM
   To:     Farmer, Daren J.
   Subject:  SOS!   Re: AEP is missing 3 deals for 05/01.
   Importance:  High

   Daren:
   Per conversation with Ryan McGrath @ AEP in Ohio, he & Genaro Mendoza @
   Enron are trying to settle 05/01 gas sales, netout. Per Ryan he is
   missing
   3 sales deals (Sales to AEP by HPL or ENA ),  @ WAHA Hub, that he
   stated,
   per his understanding, Genaro is not reflecting under ENA. The info that
   he
   provided  re: the missing deals are as follows:
      WAHA HUB, 7900 @ $4.18 or   $33,022.00
      WAHA HUB, 7900 @ $4.09 or   $32,311.00
      WAHA HUB, 7900 @ $4.365 or $34,483.50

   I checked with Julie Meyers, (see e-mail below), and she suggested that
   I
   contact you. Can you help with this one? I don't reflect any 05/01 sales
   to
   AEP in Unify.

   Thanks!
   Tess

   ----- Forwarded by Tessie N Ray/AEPIN on 06/25/01 07:24 AM -----

                       Julie L Meyers
                                            To:     Tessie N
   Ray/AEPIN@AEPIN
                       06/22/01 04:41       cc:
                       PM                   Subject:     Re: AEP is missing
   3 deals for 05/01.(Document link: Tessie
                                            N Ray)

   I would ask Daren Farmer at Enron.

   Julie

   Tessie N Ray
   06/22/2001 04:14 PM

   To:   Julie L Meyers/HO1/AEPIN@AEPIN
   cc:   [email-masked], Charlene L Richmond/HO1/AEPIN@AEPIN

   Subject:  AEP is missing 3 deals for 05/01.

   Per conversation with Ryan McGrath @ AEP in Ohio, he & Genaro Mendoza @
   Enron are trying to settle 05/01 gas sales, netout. Per Ryan he is
   missing
   3 sales deals (Sales to AEP by HPL or ENA ),  @ WAHA Hub, that he
   stated,
   per his understanding, Genaro is not reflecting under ENA. The info that
   he
   provided  re: the missing deals are as follows:
      WAHA HUB, 7900 @ $4.18 or   $33,022.00
      WAHA HUB, 7900 @ $4.09 or   $32,311.00
      WAHA HUB, 7900 @ $4.365 or $34,483.50

   Can you help with this one? I don't reflect any 05/01 sales to AEP in
   Unify.

   Thanks!
   Tess